 .u-section-1 {
  background-image: linear-gradient(#c84771, #81167d);
}

.u-section-1 .u-sheet-1 {
  min-height: 139px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px 306px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 206px;
    margin-right: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 96px;
    margin-right: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: linear-gradient(#f2f2f2, #fcebfc);
}

.u-section-2 .u-sheet-1 {
  min-height: 163px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-bottom: 44px;
  }
} .u-section-3 {
  background-image: url("images/cjeniktiens1.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 790px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 235px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 62px;
} .u-section-5 {
  background-image: url("images/cjeniktiens2.png");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1018px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 864px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 649px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 516px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 346px;
  }
} .u-section-6 {
  background-image: linear-gradient(to right, #e9adc0, #fcebfc);
}

.u-section-6 .u-sheet-1 {
  min-height: 80px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 21px 0;
}.u-section-7 .u-sheet-1 {
  min-height: 557px;
}

.u-section-7 .u-text-1 {
  margin: 33px 207px 0 255px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 16px auto 0;
  padding: 0;
}

.u-section-7 .u-text-2 {
  width: 630px;
  margin: 20px auto 0;
}

.u-section-7 .u-form-1 {
  width: 570px;
  margin: 20px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 155px;
    margin-right: 107px;
    width: 630px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 42px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-form-1 {
    width: 340px;
  }
}